@charset "utf-8";
/* CSS Document */
body{  font-size:14px;color:#000; font-family:'source_sans_proregular'; }
html, body, h1, h2, h3, h4, p, ol, ul, li, form, iframe, button{ padding:0px; margin:0px; }

/*** Common Styles ***/
a{ text-decoration:none; color:#fff; outline:none; }
a:hover{ color:#FFC305; }
img{ border:none; max-width:100%; vertical-align:middle;}
.clear{ clear:both;}
ul, li{ list-style-type:none; }
/*** titles Styles ***/
h1, h2, h3{ }
h1{font-weight:normal; font-size:26px;}
h2{ font-size:28px; font-weight:normal;}
h3{ font-size:24px; font-weight:normal; }
@font-face {
    font-family: 'robotoregular';
    src: url('fonts/roboto-regular-webfont.eot');
    src: url('fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('fonts/roboto-regular-webfont.woff') format('woff'),
         url('fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight';
    src: url('fonts/roboto-light-webfont.eot');
    src: url('fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-light-webfont.woff2') format('woff2'),
         url('fonts/roboto-light-webfont.woff') format('woff'),
         url('fonts/roboto-light-webfont.ttf') format('truetype'),
         url('fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotomedium';
    src: url('fonts/roboto-medium-webfont.eot');
    src: url('fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('fonts/roboto-medium-webfont.woff') format('woff'),
         url('fonts/roboto-medium-webfont.woff') format('woff'),
         url('fonts/roboto-medium-webfont.ttf') format('truetype'),
         url('roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*********header styles**********/
#header-top, #header-sec  , #banner, #our-practice, #patient-information, #doctor-sec, #subscribe-newsletter, #patient-res-sec, #pathology-sec, #credibility-sec{ width:100%; float:left;}
#credibility-sec{background: #fff;}
.header-top, .header-sec, .our-practice, .patient-information, .doctor-sec, .subscribe-newsletter, .patient-res-sec, .pathology-sec, .credibility-sec{ max-width:1170px; margin:auto; padding-bottom: 25px;}
.c-button{display: none !important;}
#header-top{background:#006db7;font-family:"robotoregular"; font-size:15px; padding:20px 0; line-height:13px;}
.header-top-left{ float:left; width:30%; padding: 10px 0;}

/*.header-top-left{ float:left; width:70%; padding: 10px 0;}
.header-top-center{ float:left; width:38%;padding-bottom: 15px; }
.header-top-center ul li a { line-height:  1.2; }
*/
.first-child{ border-left:0px !important;}
.header-top-left ul li{ float:left; padding:0 10px;; border-left:1px solid #fff;}
.header-top-left ul li a{ display:block; }

.header-top-center{ float:left; width:38%; padding: 10px 0;}
.header-top-center ul li{ float:left; padding:0 10px;; border-left:1px solid #fff;}
.header-top-center ul li a{ display:block; }


.header-top-right{ float:left;padding: 10px 0;width: 30%;}
.header-top-right ul li{ float:left; background:url(images/header-top-icon.png) no-repeat 0px center; margin:0 10px; }
.header-top-right ul li a{ padding:0 0 0 15px; display:block;}
.border-right{border-right:1px solid #009fd8; padding:0 19px 0 0;}

#header-sec { background:#fff; position: relative;  }
.logo { float: left; padding:11px  0; }
.service-link-header{float: right;overflow-y: hidden;width: 285px;margin-right: 6%;}
.service-link-header li {width: 140px;box-sizing: border-box;padding: 10px;float: left;list-style: none !important;position: relative;}
.service-link-header li a{color: #000;display: block;text-align: center;height: 38px;position: relative;}
.service-link-header li a span{ background: #006db7 none repeat scroll 0 0;bottom: 0;box-sizing: border-box;color: #fff;display: none;font-size: 12px;height: 38px;opacity: 0.8;padding: 9%;position: absolute;width: 100%;font-weight: bold;}
.service-link-header li a:hover > span{display: block;}
.service-link-header li:hover >a{color: #fff;}
.service-link-header li { display: inline-block; vertical-align: middle; }

.mobilesOnly{ display:none;}
.desktopOnly{ display:inline;}

/********menu styles***********/

.slicknav_menu { display:none;}
.menu-sec {width:70%; float:right;position: relative; z-index: 10; padding:0px 0 10px 0;}
.menu-sec ul li { float: left;position:relative; font:normal 17px/30px "robotolight"; text-align: center; }
.menu-sec ul li a { color: hsl(0, 0%, 26%); display: block; padding:0 15px; }
.menu-sec ul li a:hover{color:#fff;background-color:#EE3D98; position:relative;}
.first{ border:0px !important;}
.mobile-social-icons{ display:none;}

.menu-sec ul li ul { z-index: 10; background: #006DB7; display: none; width: 480px; position: absolute; left: -150%; top: 30px; opacity:1;}
.menu-sec ul li ul li {text-transform:none; float: left;text-align: left; font: 15px/45px "robotolight";background:#006DB7 url("images/menu-dropdown-arrow.png") no-repeat scroll 17px center;margin:0px;border-left:0px;  border-bottom: 1px solid #30441f; padding:0px; width: 50%;}
.menu-sec ul li ul li a { text-shadow: 0px 0px #fff; color: #fff; padding: 0px 0 0px 30px; }
.menu-sec ul li ul ul{ width:233px;}
.menu-sec ul li ul li a:hover {color: #fff;background:#EE3D98 url("images/menu-dropdown-arrow.png") no-repeat scroll 17px center;border-bottom:0px; }
.menu-sec ul li:hover > ul { display: block; position: absolute; left: -150%; padding: 0px; margin: 0px; }
.menu-sec ul li ul.diff{left: 0;width: 240px;}
.menu-sec ul li:hover > ul.diff{left: 0;}
.menu-sec ul li ul.diff li{width: 100%;}
.menu-sec ul li li:hover > ul { display: block; position: absolute; left: -95%; padding: 0px; margin: 0px; top: 0px; }
.menu-sec ul li ul li ul li{background:#006DB7 url("images/menu-dropdown-arrow.png") no-repeat scroll 17px center;width: 100%;float: none}
.menu-sec ul li ul li ul li:hover{background:#EE3D98  url("images/menu-dropdown-arrow.png") no-repeat scroll 17px center;}
/********banner styles***********/
.banner-sec { margin: 0 auto; max-width: 1170px; position: relative; }
#banner-container{ max-width:2100px; position: relative;margin: 0 auto; }
.banner1{background:#fff url("images/banner1.jpg") no-repeat scroll center 0;}
.banner2{background:#fff url("images/new-banner2.jpg") no-repeat scroll center 0;}
.banner3{background:#fff url("images/banner3.jpg") no-repeat scroll center 0;}
.banner4{background:#fff url("images/banner4.jpg") no-repeat scroll center 0;}
.banner5{background:#fff url("images/banner5.jpg") no-repeat scroll center 0;}
.banner6{background:#006DB7}
.rslides { position: relative; list-style: none; width: 100%; padding: 0; margin: 0; }
.rslides > li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0;min-height:467px; }
#slider2 li{min-height: 172px;}
#slider3 li{min-height: auto;}
.rslides > li:first-child { position: relative; display: block; float: left; }
.rslides > img { display: block; height: auto; float: left; width: 100%; border: 0; }
.banner-text{ left:0px; position: absolute; top: 165px; width: 500px; }
.banner-text h1{font:normal 25px/30px "robotomedium"; float:left; color:#fff;clear: both; }
.banner-text h1 span{ display:block; font-size:30px;}
.banner-text .banner-book-app{border:1px solid #fff;font:normal 13px/21px "robotomedium";  display:inline-block !important; float:left; margin:0px 5px 0 0; }
.banner-text .booking2ways{width: 415px;clear: both;margin-top: 50px;float: left;}

.banner-tabs { left: 0%; position: absolute; top: 420px; z-index: 100; }
.banner-tabs  ul li{float: left;list-style-type: none;margin:0 2px;}
.banner-tabs  ul li a { display: block;color:#5a7542; background:url("images/banner-arrows.png") repeat-x scroll 0px 0px; width:12px; height:12px; margin:0 7px;}
#bullet7 ul li a:hover, #bullet7 li.rslides_here a { color:#42697b;background:url("images/banner-arrows-hover.png") repeat-x scroll 0px 0px;}

.action-buttons { font: 13px/18px "robotoregular"; position: fixed; right: 0; text-align: center; top: 300px; width: 77px; z-index: 9999999; }
.action-buttons ul li{ width:100%; background:#266999; border-bottom:1px solid #86b0d5;}
.action-buttons ul li:hover{ background:#4a5563;}
.action-buttons ul li a:hover{ color:#fff;}
.action-buttons ul li a { display: block; padding: 45px 0 10px 0; }
.careers a{background: url("images/careers-img.png") no-repeat scroll center 22px ;}
.live-chat a{background: url("images/live-chat-img.png") no-repeat scroll center 13px ;}
.download-app{ border-bottom:0px !important;}
.download-app a{background: url("images/download-app-img.png") no-repeat scroll center 9px ;}

#our-practice{background:url("images/services-bg.jpg") no-repeat scroll center 0; padding:46px 0 70px 0; position:relative; }
#our-practice h2{font:normal 33px/30px "robotomedium"; color:#006ab6; text-align:center;margin:0 0 20px 0; }
#our-practice p{ text-align:center; color:#808080;font:normal 17px/25px "robotoregular";}
.our-practice-list{  margin:70px 0 0 0; }
.our-practice-list li { float: left; margin: 0 3% 0 0; width: 28%; padding: 0 2% 0 0; }
.our-practice-list li ul li{font:normal 15px/20px "robotoregular"; width:100% !important;background:url("images/our-practice-list-icon.png")  no-repeat scroll 0px 7px; padding:0 0 0 15px; color:#686868; margin:5px 0 ;}
.our-practice-list h3{font:bold 22px/30px "robotoregular"; margin:0 0 35px 0;}
.our-practice-list h3 a { color: hsl(205, 100%, 36%); padding: 20px 0 20px 95px; display: block; }
.our-prac-readmore{border:1px solid #686868; width:100px;  text-align:center;font:normal 13px/30px "robotoregular"; text-transform:uppercase; margin:40px 0 0 0; clear:both; float:left; }
.our-prac-readmore a{color:#EC3B96;}
.skin-clinic, .general-practice{ border-right:1px solid #ededed;}
.skin-clinic h3 a{background:url("images/skin-clinic-img.png") no-repeat scroll 0px 0; }
.general-practice h3 a{background:url("images/general-practice-img.png") no-repeat scroll 0px 0;}
.massage-therapy h3 a{background:url("images/massage-therapy-img.png") no-repeat scroll 0px 0;}

#patient-information{ background:#006ab6;}
#patient-information ul li{font:normal 20px/30px "robotoregular"; float:left;  margin:0 3% 0 0; text-transform:uppercase;color:#fff; }
#patient-information ul li span{ font-size:15px; display:block; text-transform:none;}
.easy-online{background:url("images/easy-online-img.png") no-repeat scroll 45px center;padding:25px 0 25px 9%; width:24%;}
.open-hours{background:#ec3b96 url("images/open-hours-img.png") no-repeat scroll 45px center !important;padding:25px 0 25px 10%; width:18%;}
.bulk-billing{background:url("images/bulk-billing-img.png") no-repeat scroll 45px center;padding:25px 0 25px 10%;width:20%; }

#doctor-sec {background:url("images/doc-bg.jpg") no-repeat scroll center 0; padding:70px 0 80px 0; border-bottom:1px solid #e9e9e9;}
 .doctor-sec { margin: 0 auto; max-width: 1170px; position: relative; }
#flexiselDemo3{ display:none;}
#doctor-sec h2{font:normal 33px/30px "robotoregular"; color:#ec3b96; text-align:center; margin:0 0 25px 0;}
#doctor-sec h2 span{font:normal 33px/30px "robotomedium";}
.doctor-sec  p{font:normal 16px/25px "robotoregular"; color:#616161; padding:0 3%; text-align:center; width:70%; margin:0 auto 65px auto; }
/*width:208px !important; margin:0 37px;*/
.doctor-sec ul li .doc-flexi{box-sizing: border-box;padding: 0 5px;background:#006db7;width: 208px;margin: 0 auto;}
.doctor-sec ul li{ float:left;text-align:center;box-sizing: border-box;}
.doctor-text { padding:20px 0 10px 0; min-height:150px; }
.doctor-text h1 { color: #fff; font: 18px/30px "robotomedium"; }
.doctor-text h3{font:normal 15px/20px "robotomedium"; color:#ff8fc9; margin: 0 0 15px 0;}
.doctor-text h4{font:normal 14px/20px "robotoregular"; color:#b4d4ea; margin: 0 0 10px 0;}
.doctor-text .less-font{font:normal 12px/20px "robotoregular";}
.doctor-readmore{background:#e04394; width:100%; clear:both; float:left; text-align:center; font:13px/40px "robotoregular";}
.doctor-readmore a{ display:block; color:#fff; }

#patient-res-sec{background:#fff; padding:60px 0; }
.patient-res-sec{position:relative;}
#patient-res-sec ul li{font:normal 20px/40px "robotoregular"; float:left; width:25%;}
#patient-res-sec ul li a { display: block; color:#7a7a7a; padding: 0px 0 0px 45px; }
#patient-res-sec ul li a:hover{color:#006ab6;}
.first-visit a{background:url("images/first-visit-img.png") no-repeat scroll 0px center; }
.patient-forms a{background:url("images/patient-forms-img.png") no-repeat scroll 0px center; }
.download-brochure a{background:url("images/download-brochure-img.png") no-repeat scroll 0px center; }
.patient-videos a{background:url("images/patient-videos-img.png") no-repeat scroll 0px center; }

.first-visit a:hover{background:url("images/first-visit-img-hover.png") no-repeat scroll 0px center; }
.patient-forms a:hover{background:url("images/patient-forms-img-hover.png") no-repeat scroll 0px center; }
.download-brochure a:hover{background:url("images/download-brochure-img-hover.png") no-repeat scroll 0px center; }
.patient-videos a:hover{background:url("images/patient-videos-img-hover.png") no-repeat scroll 0px center; }

#pathology-sec{background:url("images/pathology-bg.jpg") no-repeat scroll center 0px; min-height:400px; font:normal 15px/20px "robotolight"; color:#fff;}
#pathology-sec h2{ padding:85px 0 40px 0;font:bold 30px/30px "robotoregular"; color: #fff;}
.pathology-onsite{ width:50%; float:left;}
.pathology-onsite-sec{ width:350px; float:left;}
.pathology-readmore{ width:125px;font:normal 12px/40px "robotolight"; text-align:center; text-transform:uppercase; border:1px solid #ff89c6; margin:45px 0 0 0; }

.proficient-diagnosis{ width:50%; float:left;}
.proficient-diagnosis-sec{ width:500px; margin:0 0 0 98px;}
.proficient-diagnosis-sec a{color:#8bddff;}
.your-skin-treatment{font:normal 20px/62px "robotoregular"; background:#3388c5; margin:45px 0 0 0;}
.your-skin-treatment a{ color:#fff;}
.your-skin-treatment img{ margin:0 23px 0 0;}

.credibility-sec ul li{ float:left; }
.nbs-flexisel-container {  position:relative;  max-width:100%; *width:1200px; *overflow:hidden;}
.nbs-flexisel-ul {  position:relative; width:9999px; margin:0px; padding:0px;  list-style-type:none; text-align:center;  }
.nbs-flexisel-inner { overflow:hidden; float:left; width:97%; }
.nbs-flexisel-item { float:left;    margin:0px; padding:0px; cursor:pointer; position:relative; line-height:0px;}
.nbs-flexisel-item img {  cursor: pointer; position: relative; margin-top: 10px; margin-bottom: 10px;  }
.credibility-sec ul li:last-child{ border:none;}
#flexiselDemo4 {display:none;}
.credibility-sec .nbs-flexisel-nav-left, .credibility-sec .nbs-flexisel-nav-right{display:none !important;}


#subscribe-newsletter{ background:#006ab6; padding:45px 0 60px 0; text-align:center; color:#fff;}
#subscribe-newsletter h2{font:normal 27px/30px "robotomedium";color: #fff}
#subscribe-newsletter h4{font:normal 15px/30px "robotolight"; margin:0 0 25px 0;}
#subscribe-newsletter input.newsletter{ background:#4190c9; border:1px solid #80b5db; width:460px; padding:0 0 0 10px;font:normal 16px/48px "robotoregular"; color:#fff; }
#subscribe-newsletter input.submit{ background:#ec3b96; border:1px solid #ff64b4; width:145px;font:normal 17px/49px "robotoregular"; text-align:center;  color:#fff; }

/*******footer*******/
#footer-sec { width:100%; padding:77px 0 0px 0; float: left; color:#cccccc; background:#4a5563; font:normal 14px/20px "robotoregular"; }
.footer-sec{ max-width:1170px; margin:0 auto;}
#footer-sec h2{font:bold 22px/25px "robotoregular"; color:#fff;  margin:0 0 35px 0; }
.footer-left { float: left; text-align: left; width: 30%; line-height:25px; color:#fff; }
.footer-left li{ margin:5px 0;}
#footer-sec  a{color:#fff;}
#footer-sec h3{font:normal 20px/25px "robotoregular"; margin:30px 0 10px 0; color:#fff;}


.footer-middle{width:35%; float:left; margin:0 3%;}
.footer-social-icons { float: left; width:100%; margin:45px 0 20px 0; }

.footer-social-icons ul li{ float:left; margin:0 5px; }
.footer-social-icons ul li a { display: block; height: 25px; text-indent: -9999px; width: 25px; }
.facebook a{ background:url(images/smo-icons.png) no-repeat 0px 0px; width:20px !important;}
.twitter a{background:url(images/smo-icons.png) no-repeat -38px 0px;}
.linkedin a{background:url(images/smo-icons.png) no-repeat -81px 0px;}
.pinterest a{background:url(images/smo-icons.png) no-repeat -126px 0px;}
.googleplus a{background:url(images/smo-icons.png) no-repeat -166px 0px;}
.youtube a{background:url(images/smo-icons.png) no-repeat -203px 0px;}
.social-media1 a{background:url(images/smo-icons.png) no-repeat -239px 0px;}
.blog a{background:url(images/smo-icons.png) no-repeat -275px 0px;}

.footer-right { float: right; width: 20%; text-align:left; min-height:165px; }
.footer-right p{ margin:0 0 15px 0;}
.footer-right p a{ color:#8ccfff; font-size:13px;}
.footer-bottom{ width:100%; float:left; margin:50px 0 0 0; padding:50px 0; border-top:1px solid #5e6a76;}
.copyright { float: left; line-height: 20px; margin: 0 35px 0 0; padding: 0 0 0 10px; width: 335px; }
.footr-menu{ float:left; }
.footr-menu li { float: left; }
.footr-menu  li.f-last-li a{ padding-left:0px;}
.footr-menu  li a{color:#b3b5b8; padding:0 5px 0 5px;margin:5px 0; display:block; *padding:0 3%; border-left:1px solid #b3b5b8; line-height:12px;}
.ypo-logo { float: left; width:232px; margin:0 0 0 90px; }
.no-border a{	border-left:none !important;}

footer a:hover, .footr-menu ul li a:hover {color:#000;}



/*******Subpage styles*******/
#s-banner{ width:100%; float:left;}
.s-banner-sec { margin: 0 auto; max-width: 1170px; position: relative; }
#s-banner-container{ max-width:2100px; position: relative;margin: 0 auto; }
.s-banner1{background: url("images/s-banner1.jpg") no-repeat scroll center 0;min-height:171px;}
.s-banner2{background: url("images/s-new-banner2.jpg") no-repeat scroll center 0;min-height:171px;}
.s-banner3{background:url("images/s-banner3.jpg") no-repeat scroll center 0;min-height:171px;}
.s-banner4{background:url("images/s-banner4.jpg") no-repeat scroll center 0;min-height:171px;}
.s-banner5{background:url("images/s-banner5.jpg") no-repeat scroll center 0;min-height:171px;}
.s-banner-text{ left:10px; position: absolute; top: 65px; width:560px; }
.s-banner-text h1{font:normal 24px/30px "robotomedium"; float:left;  color:#fff;}
.s-banner-tabs { right: 0%; position: absolute; top: 140px; z-index: 9; }
.s-banner-tabs  ul li{float: left;list-style-type: none;margin:0 5px;}
.s-banner-tabs  ul li a { display: block; background:url("images/banner-arrows.png") repeat-x scroll 0px 0px; width:12px; height:12px;}
#bullet8 ul li a:hover, #bullet8 li.rslides_here a {background:url("images/banner-arrows-hover.png") repeat-x scroll 0px 0px;}




section{ width:100%; float:left;padding:0 0 2% 0;border-bottom:1px solid #bfd5e8;}
.article-sec{ max-width:1170px; margin:auto;  }
article{ float:left; width:73%; }
aside { float: right; padding: 5px 0 0; width: 300px; }
.s-ser { float: left; background:#dedede; width: 100%; margin: 0 0 3px 0; }
.s-ser h1 { font:bold 25px/49px "robotoregular"; }
.s-ser h1 a{padding:0px 0 0 10px; color:#145a8c; display:block;}
.s-ser ul{ width:298px; margin:0 auto;}
.s-ser ul li { float: left;background:#fff; width: 100%;  font: 17px/55px "robotoregular"; margin:0 0 1px 0; }
.s-ser ul li a{ padding: 0px 0 0px 80px; display:block; color:#006db7;}
.s-ser ul li a:hover{color:#ec3b96;}
.s-skin-clinic a{background:url("images/s-skin-clinic-img.png") no-repeat scroll 15px center;}
.s-general-practice a{background:url("images/s-general-practice-img.png") no-repeat scroll 15px center;}
.s-massage-therapy a{background:url("images/s-massage-therapy-img.png") no-repeat scroll  15px center;}

.s-patient-information{ width:100%; float:left;}
.s-patient-information ul li{ background:#006ab6; border-bottom:1px solid #0e79c6;font: 18px/20px "robotoregular"; color:#fff; }
.s-patient-information ul li span{font-size:14px; display:block;}
.s-patient-information ul li a{color:#fff; display:block; padding:18px 0 18px 70px;}
.s-easy-online a{background:url("images/s-easy-online-img.png") no-repeat scroll 15px center;}
.s-open-hours a{background:url("images/s-open-hours-img.png") no-repeat scroll 15px center;}
.s-bulk-billing a{background:url("images/s-bulk-billing-img.png") no-repeat scroll  15px center;}
.s-easy-online a:hover{background:#167cc5 url("images/s-easy-online-img.png") no-repeat scroll 15px center;}
.s-open-hours a:hover{background:#167cc5 url("images/s-open-hours-img.png") no-repeat scroll 15px center;}
.s-bulk-billing a:hover{background:#167cc5 url("images/s-bulk-billing-img.png") no-repeat scroll  15px center;}


.s-dr-section { position:relative; float: left;font: 15px/20px "robotoregular"; border:3px solid #006db7; color:#000; margin:0 0 3px 0; }
.s-dr-section  h2{font:bold 25px/20px "robotoregular"; color:#ec3b96; padding:15px 0 15px 10px;}
.s-dr-section img { margin:0 auto; width:100%;}
.s-doctor-text{ background:#006db7;padding:20px 0 10px 10px; width:97%; float:left; }
.s-dr-section h1{font: 18px/20px "robotomedium";  color:#fff; padding:0 0 5px 0;}
.s-dr-section h3{font: 15px/20px "robotomedium"; color:#ff8fc9; }
.s-dr-section h4{font: 14px/20px "robotoregular"; padding:5px 0 0px 0px; color:#b4d4ea; min-height:40px;}
.s-doctor-readmore a{display:block; color:#fff;}
.s-doctor-readmore a:hover{background:#3388C5; color:#fff;}
.s-doctor-readmore { float: left; background:#e04394; line-height: 30px; text-align: center; margin:10px 0 0px 0px; width: 96px; }
.s-doc-readmore a{ color:#ffc20a; display:block;}


.s-patient-res-sec{width:100%; float:left;background:#d2d2d2; margin:0 0 3px 0; }
.s-patient-res-sec h1 {font:bold 25px/49px "robotoregular";}
.s-patient-res-sec h1 a{padding:0px 0 0 10px; color:#000; display:block;}
.s-patient-res-sec ul{ width:298px; margin:0 auto;}
.s-patient-res-sec ul li { float: left;background:#fff; width: 100%;  font: 17px/55px "robotolight"; margin:0 0 1px 0; }
.s-patient-res-sec ul li a { display: block; color:#000; padding: 0px 0 0px 70px; }
.s-patient-res-sec ul li a:hover{color:#ec3b96;}
.s-first-visit a{background:url("images/s-first-visit-img.png") no-repeat scroll 12px center; }
.s-patient-forms a{background:url("images/s-patient-forms-img.png") no-repeat scroll 12px center; }
.s-download-brochure a{background:url("images/s-download-brochure-img.png") no-repeat scroll 12px center; }
.s-patient-videos a{background:url("images/s-patient-videos-img.png") no-repeat scroll 12px center; }

.s-pathology-sec{ width:298px; float:left; border:1px solid #015086;}
.s-pathology-sec ul li{ background:#006ab6; border-bottom:1px solid #0e79c6;font: 17px/20px "robotoregular"; color:#fff; }
.s-pathology-sec ul li:hover{ background:#e04394;}
.s-pathology-sec ul li a:hover{color:#fff;}
.s-pathology-sec ul li span{font-size:14px; display:block;}
.s-pathology-sec ul li a{color:#fff; display:block; }
.s-pathology-onsite a{background:url("images/s-pathology-onsite-img.png") no-repeat scroll 0px center;padding:18px 0 18px 70px;}
.s-proficient-diagnosis a{background:url("images/s-proficient-diagnosis-img.jpg") no-repeat scroll 0px center; padding:12px 0 12px 70px;}
.s-skin-trt a{background:url("images/s-skin-trt-img.jpg") no-repeat scroll  0px center;padding:8px 0 8px 70px;}




/**********************content styles**********************/
.bread-crumbs { color: #000; padding: 22px 0 45px 0; text-decoration: none; font: normal 15px/20px 'Lato', sans-serif; border-bottom:1px solid #e3e3e3; }
.bread-parent:hover, .bread-link:hover, .bread-home:hover { text-decoration: underline; }
.bread-crumbs strong { color: #000; }
.bread-crumbs span{ padding:0 0.5%;} .bread-crumbs a { font-weight: normal; color: #000; }
.bread-crumbs a:hover { font-weight: normal; }
article h2, article h3, article h4 { margin: 12px 0; }
.textMain { color: #6e6e6e; font: normal 15px/30px 'Lato', sans-serif; }
.textMainBold { color: #4f4f4f; font: bold 14px Verdana,Arial,Helvetica,sans-serif; text-align: justify; text-decoration: none; }
.textMain h1 { color:#ec3b96	; font: bold 25px/30px 'Lato', sans-serif; padding: 15px 0 5px 0; text-decoration: none; text-align: left; }
.textMain h2 { color: #006db7; font: bold 20px/30px 'Lato', sans-serif; text-decoration: none; }
.textMain h2 a { color: #006db7; }
.textMain h2 a:hover { text-decoration: none; }
.textMain h3 { color: #000; font: bold 16px/30px 'Lato', sans-serif; margin: 15px 0 0; text-decoration: none; }
.textMain h4 { color: #3993DF; text-decoration: none; margin: 15px 0 0 0; }
.textMain a { color: #006DB7; text-decoration: none; }
.textMain p { margin: 12px 0; }
.textMain a:hover { color: #28296A; }
.textMain ul, .textMain ol { padding: 0px; margin: 0px; list-style: none; }
.textMain ul li { list-style: outside none disc; margin: 5px 0 5px 35px; list-style-type: disc;}
.textMain ul li ul { padding-bottom: 8px; background: none; padding: 6px 0px 0 20px; list-style: circle; list-style-type: circle;}
.textMain ul li ul li { padding-bottom: 8px; background: none; padding: 6px 0px 0 0px; list-style: circle; list-style-type: circle;}
.textMain ul li ul li ul li { padding-bottom: 8px; background: none; padding: 6px 0px 0 0px; list-style: square;list-style-type: square; }
.textMain ol li { list-style: inside none decimal; padding: 0 0px 8px 15px; list-style-type: decimal; }
.textMain ol li:last-child { padding-bottom: 8px; }
.textMain ul li p, .textMain ol li p { padding-bottom: 0px; margin: 8px 0 0 0; }
.textMain ul li ul, .textMain ul li ol, .textMain ol li ul, .textMain ol li ol { padding-bottom: 0px; }
.textMainBold { font: bold 12px Verdana, Arial, Helvetica, sans-serif; color: #666; text-decoration: none; text-align: justify; clear: both; }
.textMainBold a { color: #000000; text-decoration: underline; }
.textMainBold a:hover { color: #004e96; text-decoration: underline; }
.textNormal { font: normal 12px Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; }
.textNormal a { color: #000000; text-decoration: underline; }
.textNormal a:hover { color: #2b7b6e; text-decoration: underline; }
.textbold { font: bold 10px Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; }
.PDFtext { font: normal 10px Verdana, Arial, Helvetica, sans-serif; color: #999999; }
.clear-float { clear: both; }
.services-page{ width:100%; float:left;}
.services-page h2{font:bold 20px/63px "robotoregular";}
.services-page h2 a { display: block; }
.services-page ul li { background: rgba(0, 0, 0, 0) url("images/ser-list-bg.png") no-repeat scroll 15px 7px; color: #686868; float: left; font: 15px/20px "robotoregular"; list-style-type: none; margin: 5px 0 !important; padding: 0 0 0 35px; position: relative; width: 90%; }
.services-page ul {float: left; width: 71%;margin: 20px 0px 0px 0px;}
.services-page ul li a{color:#6c8661;  padding: 37px 0 60px 130px;}
.services-page ul li a:hover{color:#39a00c;}
.ser-readmore { border: 1px solid #d5d5d5; float: left; margin: 25px 41px; padding: 2px 10px; }
.ser-readmore a{color: #de388e}


.ser-skin-clinic h2.Skin a{background:#006db7 ;color: #fff;  float: right; width: 98%;}
.ser-skin-clinic h2.General a {  background: #006db7 none repeat scroll 0 0;  color: #ffffff;  float: right;  width: 98%;}
.ser-skin-clinic h2.Massage a{background:#006db7 ;color: #fff;  float: right; width: 98%;}

.ser-skin-clinic h2.Skin a span{background: url("images/ser-skin-clinic-img.png")no-repeat 0px 0;color: #fff; display: block;height:67px;width: 80px;float: left;  margin: 0px 0px 0px -35px;}
.ser-skin-clinic h2.General a span { background: rgba(0, 0, 0, 0) url("images/general-practice-service.png") no-repeat scroll 0 0; color: #ffffff  ;display: block; float: left;  height: 67px; width: 80px;margin: 0px 0px 0px -35px;}
.ser-skin-clinic h2.Massage a span{background: url("images/massage-therapy-services.png")no-repeat 0px 0;color: #fff; display: block;height:67px;width: 80px;float: left;  margin: 0px 0px 0px -35px;}

.ser-skin-clinic img { float: right; margin: 20px 0 10px 10px;}


.ser-shoulder a:hover{background:url("images/ser-shoulder-img-hover.png")no-repeat 15px center;}
.ser-elbow  a:hover{background:url("images/ser-elbow-img-hover.png")no-repeat 15px center;}
.ser-hip  a:hover{background:url("images/ser-hip-img-hover.png")no-repeat 15px center;}
.ser-knee  a:hover{background:url("images/ser-knee-img-hover.png")no-repeat 15px center;}
.ser-ankle  a:hover{background:url("images/ser-ankle-img-hover.png")no-repeat 15px center;}
.ser-wrist  a:hover{background:url("images/ser-wrist-img-hover.png")no-repeat 15px center;}
.ser-foot  a:hover{background:url("images/ser-foot-img-hover.png")no-repeat 15px center;}
.ser-spine  a:hover{background:url("images/ser-spine-img-hover.png")no-repeat 15px center;}


.pageimg{float: right;margin: 10px;width: 40%;}
.div-count-3{display: table;}
.div-count-3 li{display: table-cell;box-sizing: border-box;padding: 5px;}
.div-count-3 li strong{color: #ED3B99;}
ul.pdf{width: 100%}
div.testimonials{float: right;display: block;background: #EC3B96;padding: 10px;display: block;clear: both;}
div.testimonials a{color: #000;}
ul.pdf li{background: url(images/pdf.gif) no-repeat left center;padding-left: 40px;list-style: none !important;}
/* Shutter Out Horizontal */
.service-link li {width: 40%;box-sizing: border-box;padding: 5px;margin-right: 15px;margin-bottom: 15px;float: left;list-style: none !important;}
.service-link li a{color: #000;display: block;text-align: center;}
.service-link li a.ozdocs ,.service-link li a.healthengin {padding: 0px 0px 0px 60px;float: left;width: 84%;text-align: left;}
.service-link li:hover >a{color: #fff;}
.service-link li { display: inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px transparent; position: relative; background: #EC3B96; color: #000; -webkit-transition-property: color; transition-property: color; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; }
.service-link li:before { content: ""; position: absolute; z-index: -1; top: 0; bottom: 0; left: 0; right: 0; background: #2098D1; -webkit-transform: scaleX(0); transform: scaleX(0); -webkit-transform-origin: 50%; transform-origin: 50%; -webkit-transition-property: transform; transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out; }
.service-link li:hover, .service-link li:focus, .service-link li:active { color: white; }
.service-link li:hover:before, .service-link li:focus:before, .service-link li:active:before { -webkit-transform: scaleX(1); transform: scaleX(1); }


.boxcontainer{float: left;width: 100%;}
.boxcontainer .box-docs{ border: 1px solid #006db7; box-sizing: border-box; float: left; height: auto;; margin: 0 15px 15px 0; padding: 2px; width: 29%;}
.boxcontainer .box-docs h2{text-align: center;font-size:20px; margin-bottom: 5px;}
.boxcontainer .box-docs span.eductn{font-size: 13px;display: block;height: 40px;line-height: 1.2;color: #000;text-align: center;}
.boxcontainer .box-docs .img-box{float: left;box-sizing: border-box;}
.boxcontainer .box-docs .contnt-box{float: left;box-sizing: border-box;width: 100%;text-align: center;}
.boxcontainer .box-docs .contnt-box .view-prof{box-sizing: border-box;padding: 7px;text-align: center;background: #EC3B96;}
.boxcontainer .box-docs .contnt-box .view-prof a{color: #fff;}
.boxcontainer .box-docs .contnt-box .view-prof:hover{background: #006db7;}
.c-button a{color: #000 !important;}
.fees_table{float: left;width: 100%}
ul.column2s {column-count: 2;-webkit-column-count: 2;-moz-column-count: 2;width: 100%;clear: both;}
ul.column2s li{width: 100%;list-style: none;background: none;box-sizing: border-box;padding: 5px;float: left;margin: 0 5px 0 0;}
.modal {visibility: hidden; /* Hidden by default */position: fixed; /* Stay in place */z-index: 999999999999999; /* Sit on top */padding-top: 60px; /* Location of the box */left: 0;top: 0;width: 100%; /* Full width */height: 100%; /* Full height */overflow: auto; /* Enable scroll if needed */background-color: rgb(0,0,0); /* Fallback color */background-color: rgba(0,0,0,0.7); /* Black w/ opacity */}


.book-now {border: 1px solid #fff;border-radius: 5px;font-size: 15px;padding: 5px 15px;text-decoration: none;display: inline-block;font-weight: bold;color: #FFFFFF !important;background-color: #D34D96;box-shadow: 0px 4px #fff;}

.book-now:hover{border:1px solid #fff;background-color: #006DB7;}

/* Modal Content */
.modal-content {background-color: #fefefe;margin: auto;padding: 20px;border: 1px solid #888;width: 47%;position: relative;height:auto; overflow-y:scroll;}
iframe#3947_305429386{height:360px !important;}
iframe[id*=":3947_305429386"]{height:360px !important;}

/* The Close Button */
.close2 {color: #aaaaaa;float: right;font-size: 28px;font-weight: bold;position: absolute;top: 0;right: 10px;}
.close2:hover,.close2:focus {color: #000;text-decoration: none;cursor: pointer;}
a.ozdocs ,a.healthengin {padding: 5px 5px 5px 50px;float: left;}
a.ozdocs {background: url(images/ozdocs-booking.png) no-repeat 5px center;}
a.healthengin {background: url(images/healthengin-booking-logo.png) no-repeat 5px center;}
 a.ozdocs span, a.healthengin span{display: block;  margin: 0 0 0px 0;text-transform: uppercase;font-size: 10px;}
.banner-text a.ozdocs span,.banner-text a.healthengin span{display: inline;  }
.dtable{display:table; width:100%;}
.dtablerow{display:table-row;}
.dtablecell{display:table-cell;width:50%;}
.small{font-size:8px!important;}
@media only screen and (max-width:1169px)
{
#header-top, header,  #our-practice, #patient-information, #doctor-sec, #subscribe-newsletter, #patient-res-sec, #pathology-sec, #credibility-sec{ width:98%; padding-left:1%; padding-right:1%;}
.action-buttons{top:20%;}
#header-sec { float: left; padding-top: 20px;  padding-bottom:5px; }
.services-page ul { width: 60%;}
.services-page {width: 95%; margin: 0px 0px 0px 19px;}
.menu-sec ul li a{ padding: 0px 6px; }
.banner-text { left: 10px; width: 91%; padding: 0 0 0 3%; }
.proficient-diagnosis-sec { margin: 0 0 0 10%; width: 89%; }
/*.doctor-sec ul li { margin: 0 21px; text-align: center;}*/
.doctor-sec ul li { text-align: center;}
#patient-res-sec { background: hsl(0, 0%, 100%) none repeat scroll 0 0; padding: 20px 1%; }
#patient-res-sec ul li{ width: 25%;box-sizing: border-box;font-size: 16px; }
/*#patient-res-sec ul li{float: none;}*/
#pathology-sec{ background:none;}
.pathology-onsite { background: hsl(329, 84%, 59%) none repeat scroll 0 0; float: left; padding:0 0 1% 5%; width: 95%; }
.pathology-onsite-sec { float: left; width: 100%; }
#pathology-sec h2 { font-size: 19px; line-height:20px; padding: 20px 0 15px 0; }
.proficient-diagnosis { float: left; margin:0px; width: 95%;padding:0 0 1% 5%; background: #006AB6; }
.proficient-diagnosis-sec { margin: 0px; width: 100%; }
#subscribe-newsletter input.newsletter { width: 200px; float: left; }
#subscribe-newsletter input.submit { width: 100px; }
#footer-sec { padding: 50px 1% 20px; width: 98%; }
.ypo-logo { float: right; margin: 0; width: auto !important; }
.footer-right { width: 28%; }
.copyright { width: 23%; }
section { float: left; padding: 20px 1% 4%; width: 98%; }
article { float: left; width: 67%; }
	.modal-content{width: 75%;}
	.header-top-left{ float:left; width:75%; padding: 10px 0;margin: 0 auto;font-size: 14px;overflow-y: hidden;}
.header-top-right{ float:left;padding: 10px 0;width: 32%;margin: 0 auto;}
.header-top-center {float: left;width: 41%;}
}
@media only screen and (max-width:1023px){
	.header-top-left{width:745px;}
}
@media only screen and (max-width:979px)
{
.logo { width: 30%; }
.services-page ul { width: 98%; }
.ser-skin-clinic img { float: none !important; margin: 10px auto; width: 200px; clear: both; }
.ser-readmore { float: none; margin: 10px auto; width: 74px; }
.menu-sec { padding:15px 0;width: 65%;}
.menu-sec ul li{ font-size:13px; }
.menu-sec ul li a{padding:0 5px;}
.our-practice-list h3 { font: bold 22px/20px "robotoregular"; min-height: 80px; }
.easy-online, .open-hours, .bulk-billing{ background-position:5px center !important;}
#patient-information ul li { font: 15px/20px "robotoregular"; }
#patient-information ul li span { font-size: 13px; }
#patient-res-sec ul li { font: 15px/20px "robotoregular"; }
#patient-res-sec ul li a { background-position: 0 5px; padding: 10px 0 10px 35px; }
.your-skin-treatment { font: 14px/62px "robotoregular"; }
#pathology-sec h2{ font-size:20px;}
.footer-add img { float: left; width: 100%; }
.copyright { width: 23%; margin: 0 1% 0 0; }
.footr-menu { float: left; width: 54%; }
.ypo-logo { width: 20%; }
.footer-address { padding: 5px 0 5px 3%; width: 97%; }
article { float: left; width: 59%; }
.div-count-3 li{display: table-header-group;}
/*.doctor-sec ul li{margin: 0 30px;}*/

}
@media only screen and (max-width:955px){
/*	.header-top-left { width: 48%; }*/
	.header-top-center { width: 100%; margin-bottom: 0;}
	.header-top-right {width: 300px;display: block;overflow-y: hidden;clear: both;}
	.header-top-left ul li{ padding: 0 8px;}
}

@media only screen and (max-width:870px){
/*.doctor-sec ul li{margin: 0 18px;}*/
	.modal-content{width: 75%;}
}

@media only screen and (max-width:767px)
{

/*.doctor-sec ul li{margin: 0 45px;}*/
    .boxcontainer .box-docs{width: 83%;}
#header-top { font-size: 14px; }
.logo { width: 40%; padding:0px; }
.menu-sec { float: left; padding: 0; width: 100%; }
.menu-sec ul li {font-size:14px;}
.menu-sec ul li a { }
.our-practice-list h3 a { padding: 20px 0 20px 75px; }
#patient-information ul li { font: 13px/20px "robotoregular"; }
#patient-information ul li span { font-size: 11px; }
.pathology-onsite-sec { float: left; width: 68%; }
.your-skin-treatment { font: 12px/62px "robotoregular"; }
.footer-social-icons ul li { float: left; margin: 0 1px; }
footer{ font-size:12px;}
article { float: left; width: 55%; }
aside { float: right; padding: 60px 0 0; width: 270px; }
#patient-res-sec ul li{  margin: 10px auto; width: 240px;}
#patient-res-sec ul li{float: none;}
.service-link li{width: 100%;margin-left: 0 !important;}
	.modal-content{width: 75%;}
	.dtablecell{display:inherit;}
	.dtable {
	width: auto;
	margin: 0px auto;
}
}
@media only screen and (max-width:695px)
{
	.header-top-left {width: 75%;}
.header-top-left li{line-height:1.4; }
	.header-top-left li:nth-child(3){clear: right;}
	.header-top-left li:nth-child(4){border-left: 0;clear: left;}
/*	.header-top-center { width: 275px;margin: 10px auto;clear: both;float: none}*/
/*	.header-top-right {margin: 0px auto;width: 300px;display: block;float: none !important;overflow-y: hidden;clear: both;padding: 20px 0 0 0;}*/
}
@media only screen and (max-width:639px)
{
/*.doctor-sec ul li{margin: 0 25px;}*/
.boxcontainer .box-docs{width: 30%;}
.mobile-social-icons{ display:block;}
.menu-sec{ display:none;}
.slicknav_menu {display: block;}
.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu .slicknav_menutxt { display: block; line-height: 1.188em; float: left; font-family: Verdana, Geneva, sans-serif; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 #fff; -moz-box-shadow: 0 1px 0 #fff; box-shadow: 0 1px 0 #fff; }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul, .slicknav_nav li { display: block; text-transform: uppercase; }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; float: right; }
.slicknav_nav .slicknav_item { display: block; cursor: pointer; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a { display: inline; }
.slicknav_menu:before, .slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/*/ IE6/7 support /*/
.slicknav_menu { *zoom: 1 }
/*
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/
.slicknav_menu { font-size: 16px; }
/*/ Button /*/
.slicknav_btn { margin: 5px 5px 6px; text-decoration: none; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background-color: #f15541; position:absolute; right:10px; top:20px; }
/*/ Button Text /*/
.slicknav_menu .slicknav_menutxt { color: #FFFFFF; font-weight: bold; text-shadow: 0 1px 3px #000; }
/*/ Button Lines /*/
.slicknav_menu .slicknav_icon-bar { background-color: #cecece; }
.slicknav_menu { background:url("images/mobile-menu-bg.jpg")no-repeat right center; padding: 5px; float:right; margin:25px 0 0 0; }
.slicknav_menu .slicknav_menutxt, .slicknav_icon{ display:none;}
.slicknav_nav { color: #000; margin: 0; padding: 0; font-size: 0.875em; }
.slicknav_nav, .slicknav_nav ul { list-style: none; overflow: hidden; }
.slicknav_nav ul { padding: 0; margin: 0 0 0 20px; }
.slicknav_nav .slicknav_item { padding: 5px 10px; margin: 2px 5px; }
.slicknav_nav a { padding: 8px 10px; margin: 2px 5px; text-decoration: none; color: #fff; font:normal 13px Verdana, Geneva, sans-serif; }
.slicknav_nav .slicknav_item a { padding: 0; margin: 0; }
.slicknav_nav .slicknav_item:hover{ -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.slicknav_nav a:hover { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background:#FEC20A; color: #fff; }
.slicknav_nav .slicknav_txtnode { margin-left: 15px; }
.header-top{ font-size:14px;}
.header-top-left ul li a{font-size: 14px;}
.header-top-left ul li { padding: 0 5px; }
.header-top-right ul li a{font-size: 15px;}
.logo {float: none; margin: 10px auto; width: 272px;}
.header-sec{position: relative;}
.banner-text{ padding:0px; top:65px;}
.banner-text h1 { font-size:12px; line-height:20px;}
.banner-text h1 span{ font-size:15px;}
.banner-book-app{ display:none;}
.banner-text h1{padding:0px;}
.action-buttons{display:none;}
#our-practice { padding: 20px 1%; position: relative; }
.our-practice h2, .our-practice p{ display:none;}
.our-practice-list { margin: 0; }
.our-practice-list li { width: 96%;min-height: auto;}
.our-practice-list h3 { min-height:auto; margin:0 0 5px 0; }
.our-practice-list h3 a { display: block; min-height: auto; padding: 25px 0 25px 75px; }
.our-prac-readmore { margin: 10px 0 30px 0; }
.skin-clinic, .general-practice{ border:none;}
#patient-information ul li { color: hsl(0, 0%, 100%); float: left; margin: 0; padding: 20px 0 20px 23%; text-transform: uppercase; width: 78%; }
#doctor-sec { padding:20px 1%; }
.doctor-sec p { margin: 0 auto 30px; padding: 0px; text-align: center; width: 100%; }
#footer-sec { font-size: 14px; padding:0 1%; }
.footer-bottom{ padding:0px; margin:10px 0 0 0;}
.footer-left, .footer-middle, .footer-right{ border-right: none; float: none; text-align: left; width: 300px; margin: 0 auto; }
#footer-sec h2 { clear: both; margin: 15px 0; float: left; width: 95%; }
.copyright, .footr-menu, .ypo-logo { border: 0 none; float: none; margin: 10px auto; text-align:left; width: 98%; }
.ypo-logo img { margin: 10px 0; clear: both; text-align: center; float: left; }
/**subpage media queries**/
article { width: 100%; }
aside { float: none; padding: 60px 0 0; width: 270px; margin: 0 auto; }
#s-banner{ display:none;}
.service-link li{width: 40%;margin-left: 0 !important;}
.c-button{display: inline !important;}
	.service-link-header {width: 280px;}
	.service-link-header li {margin-top: 25px;padding: 1px;width: 111px;}
	.c-button {padding: 12px;right: 2%;top: 19%;}
	
	}
@media only screen and (max-width:479px)	
{.header-top{padding: 0 1% !important;}
	.header-top-right {padding-top: 15px;}
	.header-sec{padding-bottom: 10px;}
	#header-sec {padding-top: 0px;}
/*    .doctor-sec ul li{margin: 0 110px;}*/
.pageimg{float: none;clear: both;margin: 10px auto;}
.boxcontainer .box-docs{width: 83%;}
#banner li{ min-height:171px;}
.our-practice-list li{ min-height:auto !important;}
#patient-information ul li{min-height:auto !important;}
.banner-tabs { left:0px; position: absolute; top: 150px; z-index: 100; }
.banner1 { background: hsl(0, 0%, 100%) url("images/mob-banner1.jpg") no-repeat scroll 45% 0; }
.banner2{ background: hsl(0, 0%, 100%) url("images/mob-new-banner2.jpg") no-repeat scroll 48% 0; }
.banner3{ background: hsl(0, 0%, 100%) url("images/mob-banner3.jpg") no-repeat scroll 46% 0; }
.banner4{ background: hsl(0, 0%, 100%) url("images/mob-banner4.jpg") no-repeat scroll 59% 0; }
.banner5{ background: hsl(0, 0%, 100%) url("images/mob-banner5.jpg") no-repeat scroll 59% 0; }
.service-link li{width: 100%;}
.header-top-left ul li { background: #ed3c96 none repeat scroll 0 0; border-left: medium none; float: none; line-height: 20px; margin:5px auto; padding: 5px; text-align: center; width: 90%; }
.header-top-left ul {width: 100%;}
.header-top-left{width: 100%;}
.header-top-right ul li{border: none;line-height: 20px;}
.header-top-right { float: none; margin: 0 auto; overflow: hidden; width: 165px; }
.mmenu_close {  top: -178px !important;}
.c-button {padding: 12px;right: 2%;top: 62%;}
	.modal-content{width:80% ;}
	.banner-text .booking2ways{display: none;}
    .header-top-center ul li {padding: 0 2px;}
}

@media only screen and (max-width:345px) { 

.header-top-left ul {width: 100%;}
.header-top-left{width: 100%;}
.header-top-left ul li {  width: 80%;padding: 0 5px; display: block;float: none;margin: 5px auto;height: auto;}
.header-top-left ul li a{font-size: 13px;}
.header-top {font-size: 13px;}
}
